display:
  default:
    display_options:
      fields:
        nothing_1:
          alter:
            text: "  <div class=\"card-image\">\r\n    <figure>\r\n      <img src=\"{{field_image }}\" alt=\"{{ title }}\"></figure>\r\n    </div>"
        nothing:
          alter:
            text: '{{ title }}'
      title: 'Onze diensten'
  page_1:
    display_options:
      menu:
        title: Diensten
